ISTI Open Access - Support #16672

Fix F. M. Nardini publications
May 13, 2019 04:09 PM - Leonardo Candela

Status: Closed Start date: May 13, 2019
Priority: High Due date:

Assignee: Leonardo Candela % Done: 100%
Category: Estimated time: 0.00 hour
VREName:

Description

In a discussion with Franco Maria Nardini | realised that there are a couple of issues with his data.

The following publication (2018) is lacking the ISTI reference (in Strutture CNR), thus @silvia.giannini@isti.cnr.it was not informed

about it and didn't managed it

https://intranet.cnr.it/servizi/people/prodotto/scheda/i/401221

In ISTI Open Portal we do have two "profiles" that should be unified:

e Franco Nardini
¢ Franco Maria Nardini

History

#1 - May 13, 2019 05:28 PM - Leonardo Candela
- Status changed from New to In Progress
- Assignee changed from silvia giannini to Leonardo Candela

- % Done changed from 0 to 40

@anna.molino@isti.cnr.it fixed the metadata of the product 401221 and managed it (i.e. handled the payload too0).

I'll check what happens with the harvesting tomorrow and will liaise with Michele to reconcile the two profiles.

#2 - May 16, 2019 03:40 PM - Leonardo Candela
- Status changed from In Progress to Closed

- % Done changed from 40 to 100

All the profiles of Nardini have been unified under the same entry.
